Bug 55285 - ifup loops on wrong HWADDR
ifup loops on wrong HWADDR
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-29 04:11 EST by Harald Hoyer
Modified: 2014-03-16 22:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-29 04:12:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harald Hoyer 2001-10-29 04:11:59 EST
Description of Problem:
ifup loops, if the wrong HWADDR is set.

Version-Release number of selected component (if applicable):


How Reproducible:
ever

Steps to Reproduce:
1. edit ifcfg-eth0 with a wrong set HWADDR
2. /sbin/ifup eth0
3. watch the loop

Actual Results:
loops

Expected Results:
do not ifup i-face

Additional Information:
Comment 1 Bill Nottingham 2002-01-25 00:20:32 EST
Whoops. Fixed in 6.51-1 for the simple cases.

Note You need to log in before you can comment on or make changes to this bug.